Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589766 - Lost the network in a KVM VM
Summary: Lost the network in a KVM VM
Keywords:
Status: CLOSED DUPLICATE of bug 589897
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.9
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Herbert Xu
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 524651 554078 589897
Blocks: 528898
TreeView+ depends on / blocked
 
Reported: 2010-05-06 20:27 UTC by Don Howard
Modified: 2013-01-09 22:32 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 554078
Environment:
Last Closed: 2010-05-10 16:49:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Linda Wang 2010-05-10 16:49:09 UTC

*** This bug has been marked as a duplicate of bug 589897 ***


Note You need to log in before you can comment on or make changes to this bug.